Bug 223640 - Warnings on start of TeXmacs
Warnings on start of TeXmacs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: TeXmacs (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-20 22:17 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 08:36:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2007-01-20 22:17:51 EST
Description of problem:


Version-Release number of selected component (if applicable):
TeXmacs-1.0.6.8-1.fc7

How reproducible:


Steps to Reproduce:
1. Start TeXmacs 
2.
3.
  
Actual results:

$ texmacs 
TeXmacs] With linked TrueType support
WARNING: (graphics graphics-utils): `filter-map' imported from both (kernel
library list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `first' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `fifth' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `second' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `ninth' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `third' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `length+' imported from both (guile-user)
and (srfi srfi-1)
WARNING: (graphics graphics-utils): `tenth' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `sixth' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `car+cdr' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `unfold' imported from both (guile-user) and
(srfi srfi-1)
WARNING: (graphics graphics-utils): `append-map' imported from both (kernel
library list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `last' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `fourth' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `fold' imported from both (guile-user) and
(srfi srfi-1)
WARNING: (graphics graphics-utils): `eighth' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `pair-fold-right' imported from both (kernel
library list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `seventh' imported from both (kernel library
list) and (srfi srfi-1)
WARNING: (graphics graphics-utils): `pair-fold' imported from both (kernel
library list) and (srfi srfi-1)
<unnamed port>: In procedure length in expression (proc file):
<unnamed port>: Wrong type argument in position 1: and-with

Expected results:

No chattiness

Additional info:
Comment 1 Gérard Milmeister 2007-01-21 06:24:06 EST
Do you notice any problems in the functionality?
Comment 2 Horst H. von Brand 2007-03-01 07:35:48 EST
Now (TeXmacs-1.0.6.9-1.fc7) there is no chattering. In any case, I just
installed TeXmacs to see what it is all about, so I have no way of knowing if
there is some missing functionality, sorry.

I suppose you can close this now.

Note You need to log in before you can comment on or make changes to this bug.